/*     774225 : 장문 텍스트      */
.textarea__774225__ p {margin:0; padding-top:45px; font-family:var(--title-font); font-size:40px; color:#444; letter-spacing:-.03em; line-height:1.3em; word-break:keep-all;}

@media all and (max-width:768px){
	.textarea__774225__ p {padding-top:0; font-size:24px;}
}

/*     774235 : 이미지 리스트 (웹진형)      */
.text_list__774235__ {position:relative; padding:40px 0 0 0;}
.text_list__774235__::before,
.text_list__774235__::after {position:absolute; top:0; left:0; height:4px; content:'';}
.text_list__774235__::before {width:100%;  background:#ddd;}
.text_list__774235__::after {width:20%;  background:var(--main-color, #000);}

.text_list__774235__ * {margin:0; padding:0; box-sizing:border-box;}
.text_list__774235__ .list {padding:0; list-style:none;}
.text_list__774235__ .list > li {margin-top:50px;}
.text_list__774235__ .list > li:first-child {margin-top:0;}
.text_list__774235__ .list > li > * {padding-left:15px;}
.text_list__774235__ .list > li .subject {position:relative; color:#555; font-size:20px; font-weight:bold; font-family:var(--title-font);} 
.text_list__774235__ .list > li .subject::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:5px; height:5px; background:var(--main-color, #000); content:'';}
.text_list__774235__ .list > li .content {margin-top:10px; font-size:20px; font-family:var(--cont-font); line-height:1.6em; list-style:none;}
.text_list__774235__ .list > li .content > li {position:relative; margin-top:5px; padding-left:10px;}
.text_list__774235__ .list > li .content > li:first-child {margin-top:0;}
.text_list__774235__ .list > li .content > li::before {position:absolute; left:-7px; top:16px; transform:translateY(-50%); width:10px; height:1px; background:#aaa; content:'';}

@media all and (max-width:768px) {
  .text_list__774235__ {padding:20px 0 0 0;}
  .text_list__774235__ .list > li .content { font-size:17px;}
}

/*     774245 : 이미지 (모바일/PC 출력 구분)      */
.img__774245__ {max-width:100%}
.img__774245__ * {box-sizing:border-box}
.img__774245__ a {display:block;vertical-align:top}
.img__774245__ img {vertical-align:top}
.img__774245__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__774245__ .img_m {display:none;}
	.img__774245__ .img_pc {display:block;}
	.img__774245__ .img_pc img {width:px;}
}

/*     774255 : 공백      */
.solid_line__774255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__774255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__774255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__774255__ {height:50px}
}

